@charset "UTF-8";
@import url('./bootstrap/css/bootstrap.min.css');

body { font-family: 'Nunito', sans-serif; font-size: 13px; color: #333; line-height: 18px; }

/*------------------------------------------------*/
/* FONT STYLE */
/*------------------------------------------------*/
body, th, td, table, h1, h2, h3, h4, h5, h6,
.Head, .SubHead, .SubSubHead,
.Normal, .NormalBold, .NormalRed, .NormalTextBox, .NormalDisabled,
a:link, a:visited, a:hover, input, .CommandButton { font-family: 'Nunito', sans-serif; }
em { font-style: italic; letter-spacing: 0; }
strong { font-weight: bold; }

.Normal, .NormalDisabled, .NormalDeleted { font-family: 'Nunito', sans-serif; font-size: 14px; font-weight: 100; line-height: 24px; }

/*------------------------------------------------*/
/* HEADER STYLE */
/*------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {  line-height: 1;  margin: 0 0 10px 0; }
h1 { font-size: 26px; }
h2, h2 .Head { font-size: 18px; }
h3, h3 .Head { font-size: 18px; }
h4, h4 .Head { font-size: 16px; }
h5, h5 .Head { font-size: 14px; }
h6, h6 .Head { font-size: 13px; }


/*------------------------------------------------*/
/* ANCHOR STYLE */
/*------------------------------------------------*/
a, a:link, a:visited, a:active { text-decoration: none; outline: 0; font-size: 15px; font-weight: 400; line-height: 15px; color: #009fe3; -webkit-transition: color 0.3s ease-in; -moz-transition: color 0.3s ease-in; -o-transition: color 0.3s ease-in; -ms-transition: color 0.3s ease-in; transition: color 0.3s ease-in; }
	a:hover { text-decoration: none !important; outline: 0; color: #b01e65 !important; }
	
	
/*------------------------------------------------*/
/* PARAGRAPH STYLE */
/*------------------------------------------------*/
p { margin: 0 0 25px 0; }

.clearBoth { clear: both; height: 0; font-size: 0; }


/*------------------------------------------------*/
/* TABLE STYLE */
/*------------------------------------------------*/

/* Default Table Style */
table.tableDefault { width: 100%; border-collapse: collapse; border-spacing: 0; background-color: transparent; }
    table.tableDefault th, table.tableDefault td { font-size: 12px; padding: 8px; }
    table.tableDefault th { font-weight: bold; text-align: left; border-bottom: solid 2px #aaa; background-color: #d7d7d7; }
    table.tableDefault td { border-bottom: solid 1px #d9d9d9; }
    table.tableDefault tr:nth-child(odd) { background: transparent; }
    table.tableDefault tr:nth-child(even) { background: #e3e4e6; }
.tableDefault tbody tr:hover td { color: #111; }



/* SKIN STYLES */
/* HEADER STYLES */
.skinHeader { padding: 15px 0 5px 0; }
    .skinHeader .bannerPane { text-align: right; padding: 0 20px 0 0; }
    .skinHeader .skinLogo a img { margin: 0 0 0 10px; }

	.skinMenu .menu-bar { margin: 0; }



/* HUMBURGER MENU TOGGLE */
.c-hamburger { display: block; position: relative; overflow: hidden; margin: 0; padding: 0; width: 48px; height: 48px; font-size: 0; text-indent: -9999px;  appearance: none;  box-shadow: none;  border-radius: none;  border: none;  cursor: pointer;  transition: background 0.3s;}
.c-hamburger:focus { outline: none; }

.c-hamburger span { display: block; position: absolute; top: 22px; left: 9px; right: 9px; height: 4px; background: #fff; }
.c-hamburger span::before, .c-hamburger span::after { position: absolute; display: block; left: 0; width: 100%; height: 4px; background-color: #fff; content: ""; }
.c-hamburger span::before { top: -10px; }
.c-hamburger span::after { bottom: -10px; }

.c-hamburger--htx { background-color: #0ba3e4; float: right; }
.c-hamburger--htx span { transition: background 0s 0.3s; }
.c-hamburger--htx span::before, .c-hamburger--htx span::after { transition-duration: 0.3s, 0.3s; transition-delay: 0.3s, 0s; }
.c-hamburger--htx span::before { transition-property: top, transform; }
.c-hamburger--htx span::after { transition-property: bottom, transform; }

/* active state, i.e. menu open */
.c-hamburger--htx.is-active { background-color: #0ba3e4; }
.c-hamburger--htx.is-active span { background: none; }
.c-hamburger--htx.is-active span::before { top: 0; transform: rotate(45deg); }
.c-hamburger--htx.is-active span::after { bottom: 0; transform: rotate(-45deg); }
.c-hamburger--htx.is-active span::before, .c-hamburger--htx.is-active span::after { transition-delay: 0s, 0.3s; }




/* SLIDEBARS */
.sb-slidebar { background-color: #0ba3e4 !important; }




/* LOGIN */
.dnnLoginService { padding: 20px; }
a.lnk-login { font-size: 17px; font-weight: 300; text-transform: lowercase; color: #b3b2b2; padding: 0px 0 0 3px; display: inline; line-height: 22px; }
    a.lnk-login:hover { color: #0ba3e4; text-decoration: none; }




/* SEARCH */
#dnn_dnnSearch_ClassicSearch { position: relative; display: block; }
#dnn_dnnSearch_ClassicSearch .searchInputContainer { display: block !important; margin: 0 !important; }
#dnn_dnnSearch_ClassicSearch .searchInputContainer input.NormalTextBox { width: 212px; height: 30px; background: #b3b2b2; border: 0; font-size: 18px; font-weight: 300; color: #fff; box-sizing: border-box; margin: 0; padding: 9px 14px; position: absolute; top: 0; -moz-box-shadow: none -webkit-box-shadow: none; box-shadow: none; }
    #dnn_dnnSearch_ClassicSearch .searchInputContainer input.NormalTextBox::-webkit-input-placeholder{ font-size: 18px; font-weight: 300; color: #fff; }
#dnn_dnnSearch_ClassicSearch a.SearchButton { background: url("Images/btn-search.png") no-repeat top left; font-size: 0; width: 50px; height: 50px; display: block; float: left; position: absolute; top: 0; left: -40px; }
#dnn_dnnSearch_ClassicSearch ul.searchSkinObjectPreview { }
#dnn_dnnSearch_ClassicSearch ul.searchSkinObjectPreview > li p { display: none; }




/* SOCIAL ICONS */
ul.social-media { list-style-type: none; margin: 0; padding: 40px 0 0 0; float: right; }
ul.social-media li { padding: 0; margin: 0; float: left; }
ul.social-media li.icon a { background: #d9d9d9; width: 30px; height: 30px; display: inline-block; margin: 0 10px 0 0; text-decoration: none; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
    ul.social-media li.icon.last a { margin: 0; }
    ul.social-media li.icon.facebook a { background: #d9d9d9 url("Images/icon-facebook.png") no-repeat center center; }
        ul.social-media li.icon.facebook a:hover { background: #b3b2b2 url("Images/icon-facebook.png") no-repeat center center; } 
    ul.social-media li.icon.youtube a { background: #d9d9d9 url("Images/icon-youtube.png") no-repeat center center; }
        ul.social-media li.icon.youtube a:hover { background: #b3b2b2 url("Images/icon-youtube.png") no-repeat center center; }
    ul.social-media li.icon.twitter a { background: #d9d9d9 url("Images/icon-twitter.png") no-repeat center center; }
        ul.social-media li.icon.twitter a:hover { background: #b3b2b2 url("Images/icon-twitter.png") no-repeat center center; }
    ul.social-media li.icon.linkedin a { background: #d9d9d9 url("Images/icon-linkedin.png") no-repeat center center; }
        ul.social-media li.icon.linkedin a:hover { background: #b3b2b2 url("Images/icon-linkedin.png") no-repeat center center; }
    ul.social-media li.icon.rss a { background: #d9d9d9 url("Images/icon-rss.png") no-repeat center center; }
        ul.social-media li.icon.rss a:hover { background: #b3b2b2 url("Images/icon-rss.png") no-repeat center center; }

/* EXTRA LINKS MENU */
ul.extra-links { margin: 5px 0 0 0; padding: 0; list-style-type: none; display: inline-block; float: right; }
ul.extra-links li { float: left; margin: 0 0 0 10px; }
ul.extra-links li a { background: #eee; padding: 3px 15px; }
	
	/* EXTRA LINKS MOBILE */
	.mobileNav li.mobile { width: 100%; float: left; }
	.mobileNav li.mobile a { /*color: #b3b2b2;*/ }
	.mobileNav li.contact a { }
	.mobileNav li.adverteren a {  }



/* IMAGE SLIDER (DESKTOP) */
.imageSliderWrapper { margin: 10px 0; }
.imageSliderWrapper .bx-wrapper { margin: 0 auto !important; } 
.bx-wrapper .bx-viewport { -moz-box-shadow: none !important; -webkit-box-shadow: none !important; box-shadow: none !important; border: 0 !important; left: 0 !important; background: transparent; }
.bx-wrapper .bx-viewport ul.bxslider { list-style-type: none; padding: 0; margin: 0; }
.bx-wrapper .bx-viewport ul.bxslider li { max-height: 335px; max-height: 290px; overflow: hidden; }
    .bx-wrapper .bx-viewport ul.bxslider li img { overflow: hidden; min-width: 300px; width: 66%; }
    
    ul.bxslider li .content { float: left; width: 34%; background: #d9d9d9; padding: 15px 15px 200px 20px; box-sizing: border-box; }
    ul.bxslider li .content h2 { color: #009fe3; font-size: 28px; font-weight: 300; margin: 5px 0; }
    ul.bxslider li .content .Normal { color: #4f4f4f; font-size: 15px; font-weight: 300; }
    ul.bxslider li .content a.read-more { color: #ae1f62; font-size: 15px; font-weight: 300; text-align: right; display: block; }

    ul.bxslider li .categorie { position: absolute; left: 0px; top: 225px; padding: 0px 20px; }
        ul.bxslider li . categorie h2 { color: #009fe3; font-size: 24px; font-weight: 300; margin: 5px 0; }

    ul.bxslider li .newsletter { position: absolute; left: 36%; top: 10px; background: url("Images/newsletter-background-transparent.png") repeat center center; padding: 10px 20px; width: 200px; box-sizing: border-box; }
        ul.bxslider li .newsletter h3 { color: #009fe3; font-size: 19px; font-weight: 300; margin: 5px 0; }
        ul.bxslider li .newsletter a { background: #fff; display: inline-block; padding: 5px 15px; margin: 10px 0 0 0; }
        ul.bxslider li .newsletter p { color: #4f4f4f; font-size: 15px; margin: 0 0 6px 0; }
        ul.bxslider li .newsletter input.txt-email { border: 0; margin: 0; padding: 2px; width: 97%; }
    ul.bxslider li .featured { position: absolute; right: 0; background: url("Images/bx-slider-featured.png") no-repeat top right; top: 0; width: 74px; height: 74px; z-index: 10; }

.imageSliderWrapper .bx-wrapper .bx-controls .bx-pager { bottom: 0; background: url("Images/bx-slider-bottom-transparent.png") repeat center center; padding: 25px 0 20px 0; }
.bx-wrapper .bx-pager.bx-default-pager a { background: transparent !important; border: 1px solid #fff; width: 9px !important; height: 9px !important; margin: 0 9px !important; -moz-border-radius: 5px !important; -webkit-border-radius: 5px !important; border-radius: 5px !important; }
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active { background: #fff !important; }



/* REGISTRATION FORM */
.dnnRegistrationForm {}
.dnnRegistrationForm .dnnFormItem {}
.dnnRegistrationForm .dnnFormItem .dnnFormMessage.dnnFormInfo {}
.dnnRegistrationForm .dnnFormItem .dnnLabel { width: 150px; }
.dnnRegistrationForm .dnnFormItem .dnnLabel label { font-size: 12px; }
.dnnRegistrationForm .dnnFormItem .dnnLabel a {}
.dnnRegistrationForm .dnnFormItem .dnnLabel input {}
.dnnRegistrationForm a.dnnPrimaryAction { color: #fff !important; }




/* MAINMENU (DESKTOP) */
.menu-bar { width: 100%; margin: 0 0 20px 0; padding: 2px 0 2px 10px; border-width: 1px 0; border-style: solid; border-color: #0ba3e4;  }
    ul.nav { list-style-type: none; margin: 0; float: left; }
    ul.nav li { margin: 4px 10px 0 0; padding: 0; height: auto !important; }
        ul.nav li a { font-size: 17px; font-weight: 300; text-transform: lowercase; color: #b3b2b2; border-radius: 0px; padding: 0; float: left; }
        ul.nav li.active a, ul.nav li.bc a { color: #0ba3e4; font-weight: 600; }
            ul.nav li.active a::before, ul.nav li.bc a::before { content: "\005B"; font-weight: 600; }
            ul.nav li.active a::after, ul.nav li.bc a::after { content: "\005D"; font-weight: 600;  }
            ul.nav li a:hover { background: transparent; color: #0ba3e4; }
            .nav > li.active > a, .nav > li.active > a:focus, .nav > li.active > a:hover { background: transparent !important; color: #0ba3e4 !important; }
        ul.nav li span.bullet { width: 6px; height: 6px; display: inline-block; background: #009fe3; border-radius: 3px; font-size: 0px; padding: 0; position: relative; top: -3px; left: 6px; }
        
        
        
/* MENU (MOBILE) */
ul.mobileNav { margin: 20px 0 0 0; padding: 0; list-style-type: none; }
    ul.mobileNav li { }
        ul.mobileNav li a { display: block; color: #fff; font-size: 24px; font-weight: 300; padding: 15px; border-bottom: 1px dashed #30b5ee; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
            ul.mobileNav li a:hover { text-decoration: none; background: #30b5ee; }
        ul.mobileNav li.bread {}
        ul.mobileNav li.bread a {}
        


/* NEWS ARTICLES */
.el_Item { width: 100%; clear: both; margin: 10px 0 15px 0; padding: 10px 0 15px 0; border-bottom: 1px solid #009fe3; }
.el_Item .el_ItemHeader { width: 100%; font-size: 12px; font-weight: 300; color: #777; /* padding: 5px 0; */ padding: 0; }
    .el_Item .el_ItemHeader a { font-size: 12px; font-weight: 300; color: #777; }
    .el_Item .el_ItemHeader span.dash { color: #009fe3; font-weight: 600; }
    .el_Item .el_ItemImage { float: left; max-width: 90px; padding: 0 15px 10px 0; }
/* .el_Item h2 { margin: 0 0 8px 0; font-size: 19px; padding: 0; line-height: 80%; }  */
.el_Item h2 { margin: 0 0 8px 0; font-size: 19px; padding: 0; font-weight: 300; line-height: 80%; }  
    .el_Item h2 a { color: #009fe3; font-size: 19px; font-weight: 300; text-decoration: none; }
.el_Item p.el_ItemSummary { margin: 0; }
    .el_Item p.el_ItemSummary img { max-width: 100px; float: left; margin: 0 15px 0 0; }
    .el_Item p.el_ItemSummary a { color: #009fe3; }
.el_Item p.el_ItemLink a { color: #009fe3; }

.el_Hr h2 { font-size: 18px; } 
.el_Hr span label { margin: 0 15px 0 2px; }
.el_Comments h1 { font-size: 24px; }
    
    /* DETAILS*/
    .el_Item.view h2 { font-size: 32px; color: #009fe3; margin: 20px 0; }
        .el_Item.view h2 a { color: #ae1f62; font-size: 32px; font-weight: 300; text-decoration: none; }
    .el_NieuwsOverzicht .el_Image { width: 75px; float: left; padding: 0 15px 0 0; }
        .el_NieuwsOverzicht .el_Image img { max-width: 55px; max-height: 45px;}
    .el_NieuwsOverzicht .details { overflow: hidden; }

ul.articleImageList { margin: 0; padding: 0; list-style-type: none; }
ul.articleImageList li { padding: 0; margin: 0 15px 0 0; }




/* LATEST ARTICLES */
.latest.news { width: 100%; clear: both; padding: 15px; }
.latest.news .item { width: 100%; clear: both; padding: 5px 0 0; }
.latest.news .item .date { width: 18%; float: left; padding: 3px 0px 6px; }
.latest.news .item h3, .latest.news .item h3 a { margin: 0; padding: 0; line-height: 80%; }
	.latest.news .item h3 { width: 82%; float: right; }
	.latest.news .item h3 a { padding: 6px 0px; }
.latest.news .item .author { width: 82%; float: right; }
/* .latest.news a.readmore { display: inline-block; margin: 15px 0 0 0; } */
.latest.news .footer { text-align: right; margin: 15px 0 0 0; }
.latest.news .footer a.readmore { font-size: 15px; font-weight: 400; color: #ae1f62; }


.latest.news.compact { padding: 15px; }
.latest.news.compact .item {}
.latest.news.compact .item .date { width: 15%; padding: 2px 0; }
.latest.news.compact .item .title {}
.latest.news.compact .item .title a {}
.latest.news.compact .footer { margin: 10px 0 0 0; }


/* LATEST COLUMN */
.latest.column { width: 100%; clear: both; padding: 15px; }
.latest.column .item { width: 100%; clear: both; padding: 5px 0 0; }
.latest.column .item .date { width: 18%; float: left; padding: 3px 0px 6px; }

.latest.column .item .el_ItemImage { max-width: 90px; float: left; padding: 3px 0px 6px; }

.latest.column .item h3, .latest.news .item h3 a { margin: 0; padding: 0; line-height: 80%; }
	.latest.column .item h3 { width: 82%; float: right; }
	.latest.column .item h3 a { padding: 6px 0px; }
.latest.column .item .author { width: 82%; float: right; }
/* .latest.news a.readmore { display: inline-block; margin: 15px 0 0 0; } */
.latest.column .footer { text-align: right; margin: 15px 0 0 0; }
.latest.column .footer a.readmore { font-size: 15px; font-weight: 400; color: #ae1f62; }


/* BANNERS HOME */
.banner-wrapper { width: 100%; clear: both; margin: 10px 0; padding: 10px 0; }
    .banner-wrapper h4 { font-size: 12px; font-weight: 400; color: #009fe3; margin: 0 0 8px 0; text-align: center; }
    .banner-wrapper a img { width: 100%; }


/* CENTER BANNERS IN CONTAINER */
.ModBannersC > table { margin: 0 auto; }



/* VACATURES */
.el_LaatsteVacatures .el_Item { border: 0; padding: 5px 0 0 0; }
    .el_LaatsteVacatures .el_ItemHeader h2 { margin: 0; padding: 0 0 10px 0; font-size: 19px; }
    .el_LaatsteVacatures .el_ItemHeader h2 a { font-size: 19px; font-weight: 400; color: #009fe3 !important; }
    .el_LaatsteVacatures .el_ItemImage { background: #fafafe; padding: 5px; margin: 10px 0; width: 100%; }
    .el_LaatsteVacatures .el_ItemImage img, .el_LaatsteVacatures .el_ItemImage img.img-responsive { max-height: 75px; margin: 0 auto; }
    .el_LaatsteVacatures p.el_ItemSummary { color: #777777; font-size: 15px; font-weight: 300; }
.el_LaatsteVacatures .footer { text-align: right; padding: 0 0 15px 0; }
    .el_LaatsteVacatures .footer a.lnk-view-all { font-size: 15px; font-weight: 400; color: #ae1f62; }



/* EVENTS */
.el_Events {}
.el_Events .el_Item { min-height: 65px; padding: 10px 0 10px 0; margin: 0; border: 0; }
    .el_Events .el_Item.odd { background: #e6f6fc; }
.el_Events .el_Item .icon { float: left; background: url("Images/icon-event-blue.png") no-repeat 0 3px; width: 30px; height: 43px; margin: 0 10px; display: inline-block; }
    .el_Events .el_Item.blue .icon { }
    .el_Events .el_Item.red .icon { background: url("Images/icon-event-red.png") no-repeat 0 5px; }
.el_Events .el_Item .detail { overflow: hidden; }
    .el_Events .el_Item .detail .startDate { color: #777777; font-size: 15px; font-weight: 400; }
    .el_Events .el_Item .detail h3 { font-size: 15px; line-height: 100%; margin: 0; }
    .el_Events .el_Item .detail h3 a { font-size: 15px; font-weight: 400; line-height: 15px; color: #009fe3; }
        .el_Events .el_Item.blue .detail h3 a { color: #009fe3; }
        .el_Events .el_Item.red .detail h3 a { color: #ae1f62; }
.el_Events .footer { text-align: right; padding: 0 0 15px 0; }
    .el_Events .footer a.lnk-view-all { font-size: 15px; font-weight: 400; color: #ae1f62; }



/* MARKTSPELERS */
.el_Marktspelers .el_Item { min-height: 65px; padding: 10px; margin: 0; border: 0; } 
    .el_Marktspelers .el_Item.odd { background: #e6f6fc; }
.el_Marktspelers .el_Item span.date { font-size: 15px; font-weight: 300; color: #777; }
.el_Marktspelers .el_Item h3 { margin: 0; padding: 0; font-size: 15px; }
.el_Marktspelers .el_Item h3 a { color: #009fe3; font-size: 15px; }
    .el_Marktspelers .el_Item.red h3 a { color: #ae1f62; }
.el_Marktspelers .el_Item .author { font-size: 15px; font-weight: 300; color: #777; }
.el_Marktspelers .footer { text-align: right; padding: 0 0 15px 0; }
    .el_Marktspelers .footer a.lnk-view-all { font-size: 15px; font-weight: 400; color: #ae1f62; }



/* MARKTSPELERS: 50% Width 
.el_Item.column { width: 48%; float: left; clear: none; margin: 0 15px 0 0; }
.el_Item.column:last-of-type { clear: both !important; }
*/


/* NB STORE */
.ProductList .ListItem.Rows { height: 100px; }
.ListItem.Rows .PurchasingPanel { padding: 0 20px 0 0; }
.ProductList td.InfoPanel h2 { margin: 0px !important; padding: 0px !important; }


/* TRAININGEN */
div.trainingen { list-style-type: none; padding: 0; margin: 0; }
div.trainingen .el_Item { list-style-type: none; padding: 10px; margin: 0; border: 0; }
    div.trainingen .el_Item.odd { /* background: #e6f6fc; */ background: #f2f9fc; }
div.trainingen .footer { text-align: left; padding: 15px 0 0 10px; border-top: 1px solid #009fe3; margin: 10px 0 0 0; }
    div.trainingen .footer a.lnk-view-all { font-size: 15px; font-weight: 400; color: #ae1f62; }



/* COLUMN */
.el_LaatsteNieuws.column {}
.el_LaatsteNieuws.column .el_Item .el_ItemImage { float: none; max-width: 100%; padding: 0; }
.el_LaatsteNieuws.column .el_ItemImage > img { float: left; margin: 0 10px 5px 0; }
.el_LaatsteNieuws.column .el_ItemImage h2 {}




/* INLOGGEN */
.LoginPanel { width: 100%; padding: 0; }
.LoginPanel .dnnFormItem .dnnLabel label { font-weight: 100; }
.LoginPanel .dnnFormItem input { background: #fff; width: 100%; height: 30px; border: 0; padding: 2px; }

/* BTN LOGIN */
.LoginPanel .dnnFormItem a.dnnPrimaryAction { border-box: 0; border: 0; margin: 10px 0; border-radius: 0; background: #009fe3; color: #fff; float: right; text-decoration: none; }
/* BTN CANCEL */
.LoginPanel .dnnFormItem a.dnnSecondaryAction { display: none; }
/* REMEMBER ME */
.LoginPanel .dnnFormItem span.dnnLoginRememberMe { display: none; }
/* BTN SEND PASSWORD */
.LoginPanel ul li[id*='Login_DNN_liPassword'] { position: relative; right: -40px; }
.LoginPanel ul li[id*='Login_DNN_liPassword'] a.dnnSecondaryAction { display: inline-block; background: transparent; border: 0px; -webkit-box-shadow: none !important; -moz-box-shadow: none !important; box-shadow: none !important; }


/* MY ACCOUNT */
a.btn { background: #009fe3; padding: 6px; margin: 10px 0; clear: both; display: block; color: #fff;}
	a.btn.myaccount {}
	a.btn.logoff {}



/* REDACTIE (UDT) */
.redactieWrapper {}
.redactieWrapper ul  { margin: 0; padding: 0; list-style-type: none; }
.redactieWrapper ul li { width: 100%; float: left; padding: 15px 0 5px 0; display: block; border-bottom: 1px dotted #d9d9d9; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
	.redactieWrapper ul li:hover { background: #f4f4f4; }
.redactieWrapper ul li a {}
.redactieWrapper ul li img.redactie-picture { float: left; width: 100px; padding: 0 15px 10px 10px; }
.redactieWrapper ul li h3 { margin: 0; }
.redactieWrapper ul li h4 { font-size: 14px; line-height: 24px; clear: right; }
.redactieWrapper ul li h4 b { display: inline-block; min-width: 100px; }
.redactieWrapper ul li h4 a {}





/* DNN CONTAINERS */
.dnncontainer { border-width: 0 0 1px 0; /* border-style: solid; border-color: #009fe3; */ margin: 20px 0; }
    .bannerPane .dnncontainer { border: 0; margin: 0; }
.dnncontainer.title.headerGrey.white > h2 { background: #d9d9d9; padding: 12px 20px; color: #fff; font-size: 28px; font-weight: 300; margin: 0; }
.dnncontainer.title.headerGrey.white > h3 { background: #d9d9d9; padding: 8px 20px; color: #fff; font-size: 24px; font-weight: 300; margin: 0; }
.dnncontainer.title.headerBlue.white > h2 { background: #009fe3; padding: 12px 20px; color: #fff; font-size: 28px; font-weight: 300; margin: 0; }
.dnncontainer.title.headerBlue.white > h3 { background: #009fe3; padding: 8px 20px; color: #fff; font-size: 24px; font-weight: 300; margin: 0; }
.dnncontainer.title.headerBlack.yellow > h2 { background: #000000; padding: 12px 20px; color: #f2eb3e; font-size: 28px; font-weight: 300; margin: 0; }
.dnncontainer.title.purple > h2 { color: #b01e65; }
	.dnncontainer.bgBlue { background: #e6f6fc; }
		.dnncontainer.bgBlue > div.containerContent { /* padding: 15px; Uitgezet 6/6/2016 */ }





/* AFDELINGEN */
#afdelingMaster { }
#afdelingMaster .afdelingWrap { width: 20%; padding: 25px; margin: 0 0 0px 0; -webkit-transition: all 500ms; -moz-transition: all 500ms; -o-transition: all 500ms; transition: all 500ms; }
	#afdelingMaster .afdelingWrap:hover { background: #f2f2f2; }
#afdelingMaster .afdelingWrap.last { }
	#afdelingMaster .afdelingWrap a.itemWrap { text-decoration: none; }
		#afdelingMaster .afdelingWrap a.itemWrap:hover {  }
	#afdelingMaster .afdelingWrap a.itemWrap div.iconCircle { background-color: #d0eaf4; width: 100px; height: 100px; border-radius: 50px; -moz-border-radius: 50px;	-webkit-border-radius: 50px; text-align: center; margin: 0 auto; -webkit-transition: all 800ms; -moz-transition: all 800ms; -o-transition: all 800ms; transition: all 800ms; }
		#afdelingMaster .afdelingWrap a.itemWrap:hover div.iconCircle { background-color: #fff; }
	#afdelingMaster .afdelingWrap a.itemWrap div.iconCircle span.icon { background-color: #009fe3; background-repeat: no-repeat; background-position: center center; width: 60px; height: 60px; margin: 20px 0 0 0; display: inline-block; border-radius: 30px; -moz-border-radius: 30px; -webkit-border-radius: 30px; -webkit-transition: all 300ms; -moz-transition: all 300ms; -o-transition: all 300ms; transition: all 300ms; }
	#afdelingMaster .afdelingWrap a.itemWrap:hover div.iconCircle span.icon { width: 68px; height: 68px; margin: 16px 0 0 0; display: inline-block; border-radius: 34px; -moz-border-radius: 34px; -webkit-border-radius: 34px; }
		#afdelingMaster .afdelingWrap a.itemWrap div.iconCircle span.icon.leveranciers { background-image: url("Images/icon-leveranciers.png");  }
		#afdelingMaster .afdelingWrap a.itemWrap div.iconCircle span.icon.opleidingen { background-image: url("Images/icon-opleidingen.png"); }
		#afdelingMaster .afdelingWrap a.itemWrap div.iconCircle span.icon.vacatures { background-image: url("Images/icon-vacatures.png"); }
		#afdelingMaster .afdelingWrap a.itemWrap div.iconCircle span.icon.nieuws { background-image: url("Images/icon-nieuws.png"); }
		#afdelingMaster .afdelingWrap a.itemWrap div.iconCircle span.icon.columns { background-image: url("Images/icon-columns.png"); }		
	#afdelingMaster .afdelingWrap a.itemWrap h3 { font-size: 16px; font-weight: 400; color: #skinFooter; text-align: center; margin: 20px 0; min-height: 32px; }
		#afdelingMaster .afdelingWrap h3  { font-size: 16px; font-weight: 400; color: #009fe3; text-align: center; }
	#afdelingMaster .afdelingWrap a.itemWrap p { font-size: 14px; font-weight: 400; color: #777777; text-align: justify; min-height: 75px; max-height: 250px; }
		
#afdelingMaster .afdelingWrap.DNNEmptyPane { display: none; }

.ModDnnForgeLatestArticlesC .item { border-bottom: 1px dotted #009fe3; padding: 7px 0; }
	.ModDnnForgeLatestArticlesC .item span.date { display: block; font-size: 11px; color: #777; }
	.ModDnnForgeLatestArticlesC .item a.link { display: inline;  line-height: 100%; }
	.ModDnnForgeLatestArticlesC .item a[title='Click to edit'] { float: left; position: relative; top: 4px; }
	.ModDnnForgeLatestArticlesC .item:last-child a { border-bottom: 0; }



.fullWrapper { position: relative; bottom: 0px; }


/* Footer */
.skinFooter { background: #e6f6fc; height: 230px; padding: 0 0 30px 0; margin: 20px 0 0 0; }
.skinFooter h3 { color: #009fe3; margin: 15px 0 15px 0; padding: 0 0 10px 0; border-bottom: 1px solid #009fe3; font-size: 18px;}
.skinFooter a { display: block; line-height: 150%; font-size: 13px; color: #333; font-weight: 300;}


/* Aanbieders search */
.aanbiedersTable {display: table; width: 100%; border-spacing: 10px; table-layout: fixed;}
.aanbiedersTableRow {display: table-row; }
.aanbiedersCell {display: table-cell; }
.aanbiedersBody { display: table-row-group; }	


/* Empty Panes */
.DNNEmptyPane {
    width: 0;
    margin: 0;
}

    .DNNEmptyPane.rightTwoCol + div {
        width: 100%;
    }


/* tags voor achtergrond nieuws */
.tags{
	margin:0;
	padding:0;
	position:absolute;
	right:0px;
	margin-top:-20px;
	list-style:none;
}

.tags li{
	float: left;
        height: 24px;
        line-height: 24px;
        position: relative;
        font-size: 11px;
        margin: 2px 5px 2px 12px;
        padding: 0 10px 0 12px;
        background: #009fe3;
        color: #fff;
        text-decoration: none;
        -moz-border-radius-bottomright: 4px;
        -webkit-border-bottom-right-radius: 4px;
        border-bottom-right-radius: 4px;
        -moz-border-radius-topright: 4px;
        -webkit-border-top-right-radius: 4px;
        border-top-right-radius: 4px;
}

.tags li:before {
 content: "";
 float: left;
 position: absolute;
 top: 0;
 left: -12px;
 width: 0;
 height: 0;
 border-color: transparent #009fe3 transparent transparent;
 border-style: solid;
 border-width: 12px 12px 12px 0;
}

.tags li:after {
 content: "";
 position: absolute;
 top: 10px;
 left: 0;
 float: left;
 width: 4px;
 height: 4px;
 -moz-border-radius: 2px;
 -webkit-border-radius: 2px;
 border-radius: 2px;
 background: #fff;
 -moz-box-shadow: -1px -1px 2px #009fe3;
 -webkit-box-shadow: -1px -1px 2px #009fe3;
 box-shadow: -1px -1px 2px #009fe3;
}

@media (max-width: 991px) {
	#afdelingMaster .afdelingWrap { width: 33%; padding-right: 25px; padding-left: 25px; }
       div.skinFooter{display:none;}
}

@media (max-width: 735px) {
	#afdelingMaster .afdelingWrap { width: 50%; padding-right: 25px; padding-left: 25px; }
}

@media (max-width: 600px) {
	#afdelingMaster .afdelingWrap { width: 100%; padding-right: 25px; padding-left: 25px; }
	ul.bxslider li .newsletter { display: none; }
}





@media (min-width: 1200px) {
    select.status-options{display:none;}
    .ControlContainer{width:1170px!important;}
    #dnn_dnnSearch_ClassicSearch .searchInputContainer input.NormalTextBox { width: 262px; }
}

@media (min-width: 980px) and (max-width: 1199px) {
    .bx-wrapper .bx-viewport ul.bxslider li { max-height: 270px; }
    #afdelingMaster .afdelingWrap a.itemWrap p { min-height: 100px; } /* was 250px*/

    ul.bxslider li .categorie { position: absolute; left: 0px; top: 200px; padding: 0px 20px; }

}

/* Portrait tablet to landscape and larger */
@media (min-width:768px){
    .carousel-control{ top:inherit; bottom:10px; height:20px; width:20px; border:none; border-radius:0; z-index:6; background-position:center center; background-repeat:no-repeat; background-color:transparent;}
    .carousel-indicators{ background:rgba(34, 34, 34,0.7); top:auto; bottom:0; padding:15px 35px 15px 30px; right:0; width:63px;}
    .carousel-indicators li{margin-bottom:0;}
    .carousel-control.right{ background-image:url(images/right-arrow.png); text-indent:-9999px; right:10px;}
    .carousel-control.left{ background-image:url(images/left-arrow.png); text-indent:-9999px; right:95px; left:auto;}

}
 
/* Portrait tablet to landscape and smaller */
@media (max-width: 979px) {
    .nav-collapse, .nav{width:100%;}
    .nav li {padding:0!important; min-height:30px!important; height:auto;}
    .nav-collapse .dropdown-menu { margin:0 0 0 4%!important; width:95%!important;}
    .nav-collapse .nav > li a,
    .nav-collapse .dropdown-menu a{padding:0 0 0 5px!important;line-height:30px!important; height:30px!important; border:1px solid #eee!important; margin-bottom:3px;}
    .nav-collapse .dropdown.open > a{background-color:#eee!important;}
    .nav > li > ul {position:relative!important; width:100%!important;}
    .nav{width:100%;}
    img {max-width:100%;}
    
    
    /* IMAGE SLIDER */
    .bx-wrapper .bx-viewport ul.bxslider li { max-height: none; overflow: auto !important; }
        .bx-wrapper .bx-viewport ul.bxslider li .content { float: none; width: 100%; background: #d9d9d9; padding: 15px 15px 10px 20px; box-sizing: border-box; }
        .bx-wrapper .bx-viewport ul.bxslider li img { overflow: auto; min-width: auto; width: 100%; min-height: auto; }
        .bx-wrapper .bx-viewport ul.bxslider li .newsletter { background: #009fe3; position: static; width: 100%; height: 200px; }
            ul.bxslider li .newsletter h3 { color: #fff; font-size: 22px; font-weight: 400; margin: 5px 0 7px 0; }
            ul.bxslider li .newsletter p { display: inline-block; color: #fff;  }
            ul.bxslider li .newsletter input.txt-email { border: 0; margin: 5px 0 0 0; padding: 2px; width: 97%; }

    ul.bxslider li .categorie { display:none; }



}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
    #Body{margin:0; padding:0;}
    #siteHeadouter > .container,
    #contentWrapper > .container{ width:94%; padding-left:2%; padding-right:2%;}
    .content_products ul li {width: 47.5%;}
    select.status-options{display:none;}
    .content_adstyleOne{ width:100%!important; max-width:100%;}
    .content_adstyleOne img{ width:103%!important; max-width:103%;}
    .content_adstyleOne .adContent {
        bottom: 0;
        right: -3%;
    }
    .content_adstyleOne,
    .content_adstyleTwo{
        margin-bottom:15px;
    }
    
    .latest.news .item .date { width: 15%; float: left; padding: 3px 0px 6px; }
    .latest.news .item h3 { width: 85%; float: right; }
    .latest.news .item .author { width: 85%; }

    .latest.news .item .date img { display: none; }

}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    #Body{margin:0; padding:0;}
    #siteHeadouter > .container,
    #contentWrapper > .container{ width:90%; padding-left:5%; padding-right:5%;}
    .content_products ul { margin: 0 -2%; }
    .content_products ul li {width: 45.5%; margin:0 2% 45px;}
    .adContent {padding-top:5px;}
    .adContent h2{font-size:18px;}
    .carousel-control{
        top:auto !important;
        bottom:20% !important;
    }
    .content_adstyleOne{ width:100%!important; max-width:100%;}
    .content_adstyleOne img{ width:100%!important; max-width:100%;}
    .content_adstyleOne .adContent {
        bottom: 0;
        right: 0%;
    }

}
 
/* Landscape phones and down */
@media (max-width: 480px) {
    #Body{margin:0; padding:0;}
    .content_products ul li {width: 98%;}
    .LoginPanel{width:90%!important;}

    /* DNN Social */
    .moduleSearch{width:inherit; float:none; padding-right:20px;}
        .moduleSearch input{ width:100%!important; margin-bottom:10px!important;}
        .moduleSearch > input[type="text"] + a { float:left; width:auto;}
    div.blog-list-title{width:inherit;}
    div[class*="status-container"]{padding:0 20px;}
    .link-wrap{display:none;}
    select.status-options{margin:20px 0;width:100%;}
    table.idea-list-table tbody td{padding:10px 5px!important;}
        .idea-list-vote-panel{width:auto;}
        .dnnSocialLink span{line-height:1; font-size:inherit;}
        .answer-list-tbl-container {padding:0;}
        table.answer-list-table td{padding-left:5px;}
        .status-expanded-container .profile-topContainer > .dnnRight > ul.profile-statistics > li {width:33%;}
        .status-expanded-container .profile-topContainer > .dnnRight > ul.profile-statistics{ width:200px;}
        .dnnSocialLink .profile-link {margin-top:50px;}
}

